#wa-compimage-llgwh5aj31ih14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgyejaj6x6nwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh5aje4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5aje50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5aje52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh12u9b6khcxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12u9b6khcxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12u9b6khcxs>.wa-container-vspacer {height:0px;}
#wa-container-llh12u9e6kh6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12u9e6kh6rk>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12u9e6kh6rk>.wa-container-vspacer {height:0px;}
#wa-container-llh12u9f6khgso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12u9f6khgso>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12u9f6khgso>.wa-container-vspacer {height:0px;}
#wa-row-llgwh5aj3kek9c {margin:0px 0px;}
#wa-row-llgwh5aj3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kel5c {margin:0px 0px;}
#wa-row-llgwh5aj3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kelg0 {margin:0px 0px;}
#wa-row-llgwh5aj3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kellc {margin:0px 0px;}
#wa-row-llgwh5aj3kellc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemhc {margin:0px 0px;}
#wa-row-llgwh5aj3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemmo {margin:0px 0px;}
#wa-row-llgwh5aj3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemxc {margin:0px 0px;}
#wa-row-llgwh5aj3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kentc {margin:0px 0px;}
#wa-row-llgwh5aj3kentc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3komjc>.wa-item-rowspacer {height:50px;}
#wa-row-llgyejaj651kqo {margin:0px 0px;}
#wa-row-llgyejaj651kqo>div {padding: 0px 0px;}
#wa-sub-container-llh12u9d6kh92w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12u9d6kh92w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12u9d6kh92w>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12u9d6kh9uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12u9d6kh9uo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12u9d6kh9uo>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12u9d6khm74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12u9d6khm74>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12u9d6khm74>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12u9e6khamg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12u9e6khamg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12u9e6khamg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgyejaj6ha57k] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgyejaj6ha57k] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgyejaj6ha57k] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgyejaj6ha57k] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-brand, [id^=wa-compmenu-llgyejaj6ha57k].navbar-nav li a, [id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgyejaj6ha57k] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgyejaj6ha57k].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgyejaj6ha57k].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh5aj3kek9c {margin:0px 0px;}
#wa-row-llgwh5aj3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kel5c {margin:0px 0px;}
#wa-row-llgwh5aj3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kelg0 {margin:0px 0px;}
#wa-row-llgwh5aj3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kellc {margin:0px 0px;}
#wa-row-llgwh5aj3kellc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemhc {margin:0px 0px;}
#wa-row-llgwh5aj3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemmo {margin:0px 0px;}
#wa-row-llgwh5aj3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemxc {margin:0px 0px;}
#wa-row-llgwh5aj3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kentc {margin:0px 0px;}
#wa-row-llgwh5aj3kentc>div {padding: 0px 0px;}
#wa-row-llgyejaj651kqo {margin:0px 0px;}
#wa-row-llgyejaj651kqo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh5aj3kek9c {margin:0px 0px;}
#wa-row-llgwh5aj3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kel5c {margin:0px 0px;}
#wa-row-llgwh5aj3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kelg0 {margin:0px 0px;}
#wa-row-llgwh5aj3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kellc {margin:0px 0px;}
#wa-row-llgwh5aj3kellc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemhc {margin:0px 0px;}
#wa-row-llgwh5aj3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemmo {margin:0px 0px;}
#wa-row-llgwh5aj3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemxc {margin:0px 0px;}
#wa-row-llgwh5aj3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kentc {margin:0px 0px;}
#wa-row-llgwh5aj3kentc>div {padding: 0px 0px;}
#wa-row-llgyejaj651kqo {margin:0px 0px;}
#wa-row-llgyejaj651kqo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh5aj3kek9c {margin:0px 0px;}
#wa-row-llgwh5aj3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kel5c {margin:0px 0px;}
#wa-row-llgwh5aj3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kelg0 {margin:0px 0px;}
#wa-row-llgwh5aj3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kellc {margin:0px 0px;}
#wa-row-llgwh5aj3kellc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemhc {margin:0px 0px;}
#wa-row-llgwh5aj3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemmo {margin:0px 0px;}
#wa-row-llgwh5aj3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kemxc {margin:0px 0px;}
#wa-row-llgwh5aj3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5aj3kentc {margin:0px 0px;}
#wa-row-llgwh5aj3kentc>div {padding: 0px 0px;}
#wa-row-llgyejaj651kqo {margin:0px 0px;}
#wa-row-llgyejaj651kqo>div {padding: 0px 0px;}
}
